/* State and Keywordgroupnames */
"Keywords" = "Keywords";
"Pragmas" = "Pragmas";
"Functions" = "Functions";
"Numbers" = "Numbers";
"Singleline Comment" = "# Comment";
"String with double quotes" = "\"Strings\"";
"String with single quotes" = "'Strings'";
"Backticks" = "`Backticks`";
"POD style comments" = "POD comments";
"Regular Expressions" = "Regular Expressions";
